Vulnerabilità: CVE-2005-3363

SQL vulnerabilità iniettabile in Saphp lezione, possibilmente saphp Lesson1.1 e saphpLesson2.0, permette attaccanti remoti di eseguire comandi SQL arbitrari tramite il parametro forumid in (1) showcat.php e (2) add.php.


http://www.securityfocus.com/bid/15185
http://marc.info/?l=bugtraq&m=113018965520240&w=2
http://www.securityfocus.com/archive/1/430906/30/5610/threaded
http://www.securityfocus.com/archive/1/440120/100/0/threaded
http://www.securityfocus.com/archive/1/472799/100/0/threaded
https://www.exploit-db.com/exploits/1530
http://www.osvdb.org/20289
http://www.osvdb.org/20290
http://secunia.com/advisories/17308/
http://securityreason.com/securityalert/111
http://www.attrition.org/pipermail/vim/2005-October/000313.html
https://exchange.xforce.ibmcloud.com/vulnerabilities/27746
https://exchange.xforce.ibmcloud.com/vulnerabilities/22861
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3363


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi